### Method

# Gimp CMYK to_rgb

#### Declaration [src]

    void
    gimp_cmyk_to_rgb (
      const GimpCMYK* cmyk,
      GimpRGB* rgb
    )

#### Description [src]

Does a simple transformation from the CMYK colorspace to the RGB colorspace, without taking color profiles into account.

#### Parameters

`rgb` | `GimpRGB`
| The value converted to the RGB colorspace.
| The argument will be set by the function.
| The data is owned by the caller of the function.